Subject: Re: linux-next: manual merge of the vfs tree with the ext4 tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 21 Dec 2011 11:43:44 +1100

Hi Al,

On Wed, 21 Dec 2011 11:18:01 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the vfs tree got a conflict in
> fs/ext4/ioctl.c between commit 5e8af306ef80 ("ext4: fix potential
> deadlock with setuid files and EXT4_IOC_MOVE_EXT") from theext4  tree and
> commit 99b4f71273d9 ("vfs: mnt_drop_write_file()") from the vfs tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Of course, the build still failed (see yesterday's report) :-(
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/